@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:950px; }
@media (max-width: 641px) {
.bg-document { max-width:100%; }
}


#page .bg-document {
 background-image: url(_src/68849/harajyuku-bg00.png); 
 background-repeat:repeat; 
}
#page {
}
body  { background-color: #FFFFFF; }
#a-header {
 background-color:  #FFFFFF; 
}
#a-ghost_header {
 background-color:  #FFFFFF; 
}
#a-billboard {
 background-color:  #FFFFFF; 
}
#a-main {
 background-color:  #FFFFFF; 
}
#a-side-a {
 background-color:  #FFFFFF; 
}
#a-side-b {
 background-color:  #FFFFFF; 
}
#a-footer {
 background-color:  #FFFFFF; 
}
#a-site_contents {
 background-color:  #FFFFFF; 
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk97505 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97507 { background-image:url(_src/68755/titleobi.png); background-repeat:no-repeat; background-position:left center; }
#bk97507 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97508 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
#bk97518 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 10px;  } 
#bk97571 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97573 { background-color:#66C763; }
#bk97599 > div { padding-left: 30px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97581 { background-image:none; }
#bk97581 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 10px;  } 
#bk97630 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
#bk97631 > div { padding-left: 60px; padding-top: 0px; padding-right: 60px; padding-bottom: 30px;  } 
#bk97643 > div { padding-left: 30px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97671 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
#bk97674 { background-image:url(_src/68757/titleobi.png); background-repeat:no-repeat; background-position:left center; }
#bk97674 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97692 > div { padding-left: 30px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97717 { background-color:#66C763; }
#bk97707 > div { padding-left: 30px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px;  } 
#bk97745 > div { padding-left: 20px; padding-top: 10px; padding-right: 10px; padding-bottom: 0px;  } 
#bk97761 > div { padding-left: 30px; padding-top: 20px; padding-right: 20px; padding-bottom: 0px;  } 
#bk97777 > div { padding-left: 30px; padding-top: 20px; padding-right: 20px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk97505.b-plain > .column,#bk97505.b-plain > .g-column,#bk97505.b-both_diff > .column,#bk97505.b-both_diff > .g-column,#bk97505.b-headlines > .column,#bk97505.b-headlines > .g-column,#bk97505.b-album > .column,#bk97505.b-album > .g-column,#bk97505.b-tab > .column,#bk97505.b-tab > .g-column,#bk97505.b-accordion > .column,#bk97505.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97505 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk97506.b-plain > .column,#bk97506.b-plain > .g-column,#bk97506.b-both_diff > .column,#bk97506.b-both_diff > .g-column,#bk97506.b-headlines > .column,#bk97506.b-headlines > .g-column,#bk97506.b-album > .column,#bk97506.b-album > .g-column,#bk97506.b-tab > .column,#bk97506.b-tab > .g-column,#bk97506.b-accordion > .column,#bk97506.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97507.b-plain > .column,#bk97507.b-plain > .g-column,#bk97507.b-both_diff > .column,#bk97507.b-both_diff > .g-column,#bk97507.b-headlines > .column,#bk97507.b-headlines > .g-column,#bk97507.b-album > .column,#bk97507.b-album > .g-column,#bk97507.b-tab > .column,#bk97507.b-tab > .g-column,#bk97507.b-accordion > .column,#bk97507.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97507 > div { padding: 15px; }
		#bk97508.b-plain > .column,#bk97508.b-plain > .g-column,#bk97508.b-both_diff > .column,#bk97508.b-both_diff > .g-column,#bk97508.b-headlines > .column,#bk97508.b-headlines > .g-column,#bk97508.b-album > .column,#bk97508.b-album > .g-column,#bk97508.b-tab > .column,#bk97508.b-tab > .g-column,#bk97508.b-accordion > .column,#bk97508.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97508 > div { padding: 15px; }
		#bk97509.b-plain > .column,#bk97509.b-plain > .g-column,#bk97509.b-both_diff > .column,#bk97509.b-both_diff > .g-column,#bk97509.b-headlines > .column,#bk97509.b-headlines > .g-column,#bk97509.b-album > .column,#bk97509.b-album > .g-column,#bk97509.b-tab > .column,#bk97509.b-tab > .g-column,#bk97509.b-accordion > .column,#bk97509.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97518.b-plain > .column,#bk97518.b-plain > .g-column,#bk97518.b-both_diff > .column,#bk97518.b-both_diff > .g-column,#bk97518.b-headlines > .column,#bk97518.b-headlines > .g-column,#bk97518.b-album > .column,#bk97518.b-album > .g-column,#bk97518.b-tab > .column,#bk97518.b-tab > .g-column,#bk97518.b-accordion > .column,#bk97518.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97518 > div { padding: 15px; }
		#bk97571.b-plain > .column,#bk97571.b-plain > .g-column,#bk97571.b-both_diff > .column,#bk97571.b-both_diff > .g-column,#bk97571.b-headlines > .column,#bk97571.b-headlines > .g-column,#bk97571.b-album > .column,#bk97571.b-album > .g-column,#bk97571.b-tab > .column,#bk97571.b-tab > .g-column,#bk97571.b-accordion > .column,#bk97571.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97571 > div { padding: 15px; }
		#bk97572.b-plain > .column,#bk97572.b-plain > .g-column,#bk97572.b-both_diff > .column,#bk97572.b-both_diff > .g-column,#bk97572.b-headlines > .column,#bk97572.b-headlines > .g-column,#bk97572.b-album > .column,#bk97572.b-album > .g-column,#bk97572.b-tab > .column,#bk97572.b-tab > .g-column,#bk97572.b-accordion > .column,#bk97572.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97573.b-plain > .column,#bk97573.b-plain > .g-column,#bk97573.b-both_diff > .column,#bk97573.b-both_diff > .g-column,#bk97573.b-headlines > .column,#bk97573.b-headlines > .g-column,#bk97573.b-album > .column,#bk97573.b-album > .g-column,#bk97573.b-tab > .column,#bk97573.b-tab > .g-column,#bk97573.b-accordion > .column,#bk97573.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97599.b-plain > .column,#bk97599.b-plain > .g-column,#bk97599.b-both_diff > .column,#bk97599.b-both_diff > .g-column,#bk97599.b-headlines > .column,#bk97599.b-headlines > .g-column,#bk97599.b-album > .column,#bk97599.b-album > .g-column,#bk97599.b-tab > .column,#bk97599.b-tab > .g-column,#bk97599.b-accordion > .column,#bk97599.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97599 > div { padding: 15px; }
		#bk97581.b-plain > .column,#bk97581.b-plain > .g-column,#bk97581.b-both_diff > .column,#bk97581.b-both_diff > .g-column,#bk97581.b-headlines > .column,#bk97581.b-headlines > .g-column,#bk97581.b-album > .column,#bk97581.b-album > .g-column,#bk97581.b-tab > .column,#bk97581.b-tab > .g-column,#bk97581.b-accordion > .column,#bk97581.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97581 > div { padding: 0px; }
		#bk97630.b-plain > .column,#bk97630.b-plain > .g-column,#bk97630.b-both_diff > .column,#bk97630.b-both_diff > .g-column,#bk97630.b-headlines > .column,#bk97630.b-headlines > .g-column,#bk97630.b-album > .column,#bk97630.b-album > .g-column,#bk97630.b-tab > .column,#bk97630.b-tab > .g-column,#bk97630.b-accordion > .column,#bk97630.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97630 > div { padding: 15px; }
		#bk97631.b-plain > .column,#bk97631.b-plain > .g-column,#bk97631.b-both_diff > .column,#bk97631.b-both_diff > .g-column,#bk97631.b-headlines > .column,#bk97631.b-headlines > .g-column,#bk97631.b-album > .column,#bk97631.b-album > .g-column,#bk97631.b-tab > .column,#bk97631.b-tab > .g-column,#bk97631.b-accordion > .column,#bk97631.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97631 > div { padding: 0px; }
		#bk97643.b-plain > .column,#bk97643.b-plain > .g-column,#bk97643.b-both_diff > .column,#bk97643.b-both_diff > .g-column,#bk97643.b-headlines > .column,#bk97643.b-headlines > .g-column,#bk97643.b-album > .column,#bk97643.b-album > .g-column,#bk97643.b-tab > .column,#bk97643.b-tab > .g-column,#bk97643.b-accordion > .column,#bk97643.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97643 > div { padding: 15px; }
		#bk97671.b-plain > .column,#bk97671.b-plain > .g-column,#bk97671.b-both_diff > .column,#bk97671.b-both_diff > .g-column,#bk97671.b-headlines > .column,#bk97671.b-headlines > .g-column,#bk97671.b-album > .column,#bk97671.b-album > .g-column,#bk97671.b-tab > .column,#bk97671.b-tab > .g-column,#bk97671.b-accordion > .column,#bk97671.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97671 > div { padding: 0px; }
		#bk97674.b-plain > .column,#bk97674.b-plain > .g-column,#bk97674.b-both_diff > .column,#bk97674.b-both_diff > .g-column,#bk97674.b-headlines > .column,#bk97674.b-headlines > .g-column,#bk97674.b-album > .column,#bk97674.b-album > .g-column,#bk97674.b-tab > .column,#bk97674.b-tab > .g-column,#bk97674.b-accordion > .column,#bk97674.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97674 > div { padding: 15px; }
		#bk97692.b-plain > .column,#bk97692.b-plain > .g-column,#bk97692.b-both_diff > .column,#bk97692.b-both_diff > .g-column,#bk97692.b-headlines > .column,#bk97692.b-headlines > .g-column,#bk97692.b-album > .column,#bk97692.b-album > .g-column,#bk97692.b-tab > .column,#bk97692.b-tab > .g-column,#bk97692.b-accordion > .column,#bk97692.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97692 > div { padding: 15px; }
		#bk97717.b-plain > .column,#bk97717.b-plain > .g-column,#bk97717.b-both_diff > .column,#bk97717.b-both_diff > .g-column,#bk97717.b-headlines > .column,#bk97717.b-headlines > .g-column,#bk97717.b-album > .column,#bk97717.b-album > .g-column,#bk97717.b-tab > .column,#bk97717.b-tab > .g-column,#bk97717.b-accordion > .column,#bk97717.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97707.b-plain > .column,#bk97707.b-plain > .g-column,#bk97707.b-both_diff > .column,#bk97707.b-both_diff > .g-column,#bk97707.b-headlines > .column,#bk97707.b-headlines > .g-column,#bk97707.b-album > .column,#bk97707.b-album > .g-column,#bk97707.b-tab > .column,#bk97707.b-tab > .g-column,#bk97707.b-accordion > .column,#bk97707.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97707 > div { padding: 15px; }
		#bk97745.b-plain > .column,#bk97745.b-plain > .g-column,#bk97745.b-both_diff > .column,#bk97745.b-both_diff > .g-column,#bk97745.b-headlines > .column,#bk97745.b-headlines > .g-column,#bk97745.b-album > .column,#bk97745.b-album > .g-column,#bk97745.b-tab > .column,#bk97745.b-tab > .g-column,#bk97745.b-accordion > .column,#bk97745.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97745 > div { padding: 0px; }
		#bk97736.b-plain > .column,#bk97736.b-plain > .g-column,#bk97736.b-both_diff > .column,#bk97736.b-both_diff > .g-column,#bk97736.b-headlines > .column,#bk97736.b-headlines > .g-column,#bk97736.b-album > .column,#bk97736.b-album > .g-column,#bk97736.b-tab > .column,#bk97736.b-tab > .g-column,#bk97736.b-accordion > .column,#bk97736.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk97761.b-plain > .column,#bk97761.b-plain > .g-column,#bk97761.b-both_diff > .column,#bk97761.b-both_diff > .g-column,#bk97761.b-headlines > .column,#bk97761.b-headlines > .g-column,#bk97761.b-album > .column,#bk97761.b-album > .g-column,#bk97761.b-tab > .column,#bk97761.b-tab > .g-column,#bk97761.b-accordion > .column,#bk97761.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97761 > div { padding: 15px; }
		#bk97777.b-plain > .column,#bk97777.b-plain > .g-column,#bk97777.b-both_diff > .column,#bk97777.b-both_diff > .g-column,#bk97777.b-headlines > .column,#bk97777.b-headlines > .g-column,#bk97777.b-album > .column,#bk97777.b-album > .g-column,#bk97777.b-tab > .column,#bk97777.b-tab > .g-column,#bk97777.b-accordion > .column,#bk97777.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97777 > div { padding: 0px; }
	}


#imgsrc69053_2{width:220px;}
#imgsrc69051_1{width:220px;}


@media (max-width: 641px) {
	#imgsrc97951_1{width:100%;}
}
